<template>
	<div class="landlords">
		<div class="wrapper-page">
			<v-breadcrumbs :items="breadcrumbs" large class="my-4 pa-0"></v-breadcrumbs>
			<h1>Страница с таблицей собственников</h1>
			<BlockTableLandlords/>
		</div>
	</div>
</template>

<script>
import BlockTableLandlords from '@/components/blocks/BlockTableLandlords';

export default {
	name: 'Landlords',

	components: {
		BlockTableLandlords,
	},

	computed: {
		breadcrumbs() {
			return [
				{
					text: 'Таблица собственников',
					disabled: true,
					href: '/landlords',
				},
			]
		}
	},

	data: () => ({
		//
	}),
};
</script>


<style lang="stylus">
</style>